# Get invoice group tag labels for a contract owner sub-brand Endpoint: GET /contract-owner-sub-brands/{contractOwnerSubBrandId}/invoice-group-tag-labels Version: 1.46 Security: bearerAuth ## Path parameters: - `contractOwnerSubBrandId` (integer, required) Contract owner sub-brand identifier Example: 1 ## Query parameters: - `page` (integer, required) Page of results to show Example: 1 - `pageSize` (integer, required) Results to return per page Example: 100 - `sort` (string) Comma-delimited list of the fields to sort by - defaults to ascending order, suffix :desc to change Example: "id,name | name:desc" - `fields` (string) Comma-delimited list of the field(s) to return if only a subset is required Example: "id,name" - `label` (string) Filter by label name Example: "xyz | in:x,y | like:xyz" - `showOnInvoice` (boolean) Filter by showOnInvoice flag ## Response 200 fields (application/json): - `id` (integer) Invoice group tag label identifier Example: 1 - `label` (string, required) Label name used to categorise invoice charges (e.g., 'Cost Centre', 'PO Number', 'Department') Example: "Cost Centre" - `contractOwnerSubBrandId` (integer, required) Contract owner sub-brand identifier Example: 1 - `showOnInvoice` (boolean) Display this label and its value on customer invoices Example: true ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields